body {
  background-image: url("img/library-background.png");
  background-size: 100%;
  color: #bdae9b;
  font-family: "EB Garamond", serif;
}

h1 {
  color: #ece2d0;
  margin: 0;
}

h2 {
  color: #bdae9b;
  font-weight: 200;
  margin: 10px 0;
}

a {
  color: #bb773d;
}

.container {
  background-color: #312823;
  border: 1px solid #5b4a3f;
  border-radius: 16px;
  max-width: 600px;
  margin-left: 100px;
  margin-top: 100px;
  margin-right: auto;
  margin-bottom: auto;
  padding: 20px;
  width: 100%;
}

p,
.book-input-element,
.search-form,
.search-button,
.recommendation-complete {
  font-size: 18px;
}

.book-input-element {
  background-color: #43352d;
  border: 1px solid #5b4a3f;
  border-radius: 6px;
  color: #bdae9b;
  font-family: "EB Garamond", serif;
  padding: 10px;
  max-width: 70%;
}

.search-button {
  background-color: #ba763d;
  border: 1px solid #5b4a3f;
  border-radius: 6px;
  color: #bdae9b;
  font-family: "EB Garamond", serif;
  margin-left: 15px;
  padding: 10px;
  max-width: 30%;
}

.search-button:hover {
  cursor: pointer;
  transition: #bb773d 300ms ease;
}

.recommendation-complete {
  margin: 20px 0;
}

footer {
  border-top: 1px solid #5b4a3f;
  padding: 12px 0 0 0;
}
